
#wb_header { height: 140px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 990px; padding-bottom: 240px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 90px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: #e6e6e6; }
body.site:before { background: transparent none no-repeat scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 1200px; min-height: 1220px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 980px; min-height: 1220px; }
#wb_element_instance51 { top: 2px; left: 0px; min-width: 200px; width: 200px; min-height: 136px; height: 136px; display: block; z-index: 6706; }
#wb_element_instance51 img { width: 200px; height: 136px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance52 { top: 50px; left: 960px; min-width: 239px; width: 239px; min-height: 40px; height: 40px; display: block; z-index: 6709; }
#wb_element_instance53 { top: 50px; left: 670px; min-width: 290px; width: 290px; min-height: 38px; height: 38px; display: block; z-index: 6910; }
#wb_element_instance53 > ul { display: block; }
#wb_element_instance53 ul { background: transparent none repeat left top; border: 1px none #000000; }
#wb_element_instance53, #wb_element_instance53 ul { text-align: left; }
#wb_element_instance53 ul ul { background: #212121 none repeat left top; }
#wb_element_instance53 li { margin: 10px 0px 10px 0px; }
#wb_element_instance53 li a { text-transform: none; border: 0px none #000000; padding: 0px 10px 0px 10px; font: normal normal 16px Georgia,serif; text-decoration: none; color: #cdcfd1; line-height: 18px; background: transparent none repeat center top; }
#wb_element_instance53 li.over > a, #wb_element_instance53 li:focus > a { border: 0px none #000000; font: normal bold 16px Georgia,serif; text-decoration: none; color: #000000; line-height: 18px; background: #ffffff none no-repeat center bottom; }
#wb_element_instance53 li.active > a { border: 0px none #000000; font: normal bold 16px Georgia,serif; text-decoration: none; color: #000000; line-height: 18px; background: #ffffff none no-repeat center bottom; }
#wb_element_instance53:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance53:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance53:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance54 { top: 2px; left: 340px; min-width: 200px; width: 200px; min-height: 135px; height: 135px; display: block; z-index: 6711; }
#wb_element_instance55 { top: 20px; left: 0px; min-width: 1200px; width: 1200px; min-height: 58px; height: 58px; display: block; z-index: 612; }
#wb_element_instance55 > ul { display: block; }
#wb_element_instance55 ul { background: transparent none repeat left top; border: 1px none #000000; }
#wb_element_instance55, #wb_element_instance55 ul { text-align: left; }
#wb_element_instance55 ul ul { background: #212121 none repeat left top; }
#wb_element_instance55 li { margin: 10px 0px 10px 0px; }
#wb_element_instance55 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 30px 10px 30px; font: normal bold 16px Batang,serif; text-decoration: none; color: #6aadf5; line-height: 18px; background: transparent none repeat center top; }
#wb_element_instance55 li.over > a, #wb_element_instance55 li:focus > a { border: 0px none #000000; font: normal bold 16px Batang,serif; text-decoration: none; color: #000000; line-height: 18px; background: #ffffff none no-repeat center bottom; }
#wb_element_instance55 li.active > a { border: 0px none #000000; font: normal bold 16px Batang,serif; text-decoration: none; color: #000000; line-height: 18px; background: #ffffff none no-repeat center bottom; }
#wb_element_instance55:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance55:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance55:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance56 { top: 0px; left: 0px; min-width: 1196px; width: 1196px; min-height: 20px; height: 20px; display: block; z-index: 6713; }
#wb_element_instance57 { top: 540px; left: 970px; min-width: 229px; width: 229px; min-height: 24px; height: 24px; display: block; z-index: 6707; }
#wb_element_instance58 { top: 560px; left: 970px; min-width: 199px; width: 199px; min-height: 24px; height: 24px; display: block; z-index: 411; }
#wb_element_instance59 { top: 0px; left: 0; right: 0; min-height: 140px; height: 140px; display: block; z-index: 73; }
#wb_element_instance59 > .wb_shp { display: block; background-color: #000000; border: 5px none #c0c0c0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 140px; }
#wb_element_instance59 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; }
#wb_element_instance60 { top: 150px; left: 420px; min-width: 710px; width: 710px; min-height: 360px; height: 360px; display: block; z-index: 62; }
#wb_element_instance61 { top: 80px; left: 420px; min-width: 710px; width: 710px; min-height: 29px; height: 29px; display: block; z-index: 63; }
#wb_element_instance62 { top: 150px; left: 60px; min-width: 320px; width: 320px; min-height: 320px; height: 320px; display: block; z-index: 66; }
#wb_element_instance62 img { width: 320px; height: 320px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance63 { top: 0px; left: 0; right: 0; min-height: 80px; height: 80px; display: block; z-index: 69; }
#wb_element_instance63 > .wb_shp { display: block; background-color: #000000; border: 5px none #c0c0c0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 80px; }
#wb_element_instance63 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; }
#wb_element_instance64 { top: 100px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance51 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance56 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 1px solid #bdb9bd;; }
#wb_element_instance57 p:last-child { margin-bottom: 0; }
#wb_element_instance57 { opacity: 1; }
#wb_element_instance60 p:last-child { margin-bottom: 0; }
#wb_element_instance60 { opacity: 1; }
#wb_element_instance61 p:last-child { margin-bottom: 0; }
#wb_element_instance61 { opacity: 1; }
#wb_element_instance62 { box-sizing: border-box; overflow: hidden; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
